$tools = Split-Path $MyInvocation.MyCommand.Definition

. $tools\helper.ps1

$packageArgs = @{
  PackageName     = 'rubymine'
  FileType        = 'exe'
  Silent          = "/S /CONFIG=$tools\silent.config"
  ChecksumType    = 'sha256'
  Checksum        = '896082f690b6ded0f2005df654e3ac4da285480de6398dc0ead528197b091ca9'
  Url             = 'https://download.jetbrains.com/ruby/RubyMine-2019.1.1.exe'
}
Install-ChocolateyPackage @packageArgs
